> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 送金サマリーの取得

> 登録済み送金のサマリー情報を取得



## OpenAPI

````yaml /jp/api-reference/openapi-data-jp.yaml GET /v2/kyt/transfers/{transferId}/summary
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: ブロックチェーン関連の操作
  - name: Token
    description: トークン関連の操作
  - name: Trade
    description: 取引関連の操作
  - name: Wallet
    description: ウォレット関連の操作
  - name: Dex
    description: DEX 関連の操作
  - name: Ranking
    description: ランキング関連の操作
  - name: DexPool
    description: DEX プール関連の操作
  - name: Watchlist
    description: ウォッチリスト関連の操作
  - name: KYT
    description: KYT 関連の操作
  - name: Webhook
    description: Webhook 関連の操作
  - name: RedPacket
    description: レッドパケット関連の操作
  - name: IPFS
    description: IPFS 関連の操作
  - name: DexScreener
    description: DexScreener 関連の操作
paths:
  /v2/kyt/transfers/{transferId}/summary:
    get:
      tags:
        - KYT
      summary: KYT - 送金サマリー取得
      description: 登録済み送金のサマリー情報を取得
      operationId: get.transfer.summary
      parameters:
        - name: transferId
          in: path
          description: 送金 ID
          required: true
          schema:
            type: string
          example: 4b922c3a-93bc-3d44-b261-0867e5859d57
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytTransferBaseResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytTransferBaseResponse:
      type: object
      required:
        - asset
        - network
        - transferReference
        - externalId
      properties:
        asset:
          type: string
          description: 資産タイプ
          example: BTC
        assetAmount:
          type:
            - string
            - 'null'
          description: 資産数量
          example: '11.35113454'
        assetId:
          type:
            - string
            - 'null'
          description: 資産 ID
          example: null
        externalId:
          type: string
          description: 外部 ID（UUID）
          example: 393905a7-bb96-394b-9e20-3645298c1079
        idx:
          type:
            - integer
            - 'null'
          format: int64
          description: インデックス
          example: 2
        memo:
          type:
            - string
            - 'null'
          description: メモ情報
          example: null
        network:
          type: string
          description: ブロックチェーンネットワーク
          example: BITCOIN
        outputAddress:
          type:
            - string
            - 'null'
          description: 出力アドレス
          example: 17A16QmavnUfCW11DAApiJxp7ARnxN5pGX
        timestamp:
          type:
            - string
            - 'null'
          description: タイムスタンプ
          example: '2021-11-16T18:33:33.000Z'
        transferReference:
          type: string
          description: 送金リファレンス（トランザクションハッシュとアドレス）
          example: >-
            9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c:17A16QmavnUfCW11DAApiJxp7ARnxN5pGX
        tx:
          type:
            - string
            - 'null'
          description: トランザクションハッシュ
          example: 9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c
        updatedAt:
          type:
            - string
            - 'null'
          description: 更新タイムスタンプ
          example: '2022-03-16T16:17:19.613Z'
        usdAmount:
          type:
            - string
            - 'null'
          description: USD 金額
          example: '722099.75'
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````